.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.paginations {
  margin: 33px 0; }
  @media (max-width: 1499px) {
    .paginations {
      margin: 20px 0; } }
  .paginations__list {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0; }
  .paginations__item {
    min-width: 40px;
    height: 40px;
    border-radius: 4px;
    padding: 0;
    user-select: none;
    overflow: hidden;
    margin-right: 12px;
    display: flex;
    align-items: center;
    justify-content: center; }
    @media (max-width: 767px) {
      .paginations__item {
        margin: 4px 4px;
        min-width: 34px;
        height: 34px; } }
    .paginations__item:before {
      content: none; }
    .paginations__item.active {
      background-color: #DEB136; }
      .paginations__item.active .paginations__link {
        color: #fff;
        cursor: default; }
        .paginations__item.active .paginations__link:hover {
          color: #fff;
          background-color: #DEB136; }
    .paginations__item--first, .paginations__item--last {
      width: auto;
      overflow: visible;
      transition: all 0.3s ease;
      border-radius: 5px;
      border: none; }
      .paginations__item--first .paginations__link, .paginations__item--last .paginations__link {
        padding: 7px 18px;
        flex-shrink: 0;
        background: #f3f7fa; }
        .paginations__item--first .paginations__link:hover, .paginations__item--last .paginations__link:hover {
          background: #DEB136;
          color: #fff; }
        @media (max-width: 767px) {
          .paginations__item--first .paginations__link, .paginations__item--last .paginations__link {
            padding: 0px;
            position: relative; }
            .paginations__item--first .paginations__link:after, .paginations__item--last .paginations__link:after {
              position: absolute;
              content: "";
              width: 12px;
              height: 12px;
              background-position: center;
              background-repeat: no-repeat;
              top: calc(50% - 6px);
              left: calc(50% - 6px);
              background-image: url("data:image/svg+xml,%3Csvg width='12' height='12' viewBox='0 0 12 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8 1L4 6.04L8 11' stroke='%232B2A29' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A"); }
            .paginations__item--first .paginations__link span, .paginations__item--last .paginations__link span {
              display: none; } }
    .paginations__item--first {
      margin-right: 10px;
      border-radius: 2px; }
      @media (max-width: 767px) {
        .paginations__item--first {
          margin-right: 0; } }
    .paginations__item--last {
      margin-left: 10px;
      border-radius: 2px; }
      @media (max-width: 767px) {
        .paginations__item--last {
          margin-left: 0; }
          .paginations__item--last .paginations__link:after {
            transform: rotate(180deg); } }
      .paginations__item--last .icon {
        transform: rotate(0deg); }
    @media (max-width: 767px) {
      .paginations__item--to-begin {
        display: none; } }
  .paginations__link {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 2px;
    font-size: 18px;
    text-align: center;
    line-height: 32px;
    color: #000;
    transition: all 0.3s ease;
    width: 100%;
    height: 100%;
    border-radius: 4px; }
    @media (max-width: 1199px) {
      .paginations__link {
        margin: 0 3px; } }
    .paginations__link .icon {
      fill: #2B2A29;
      max-width: 20px; }
    .paginations__link:hover {
      background-color: #DEB136;
      color: #fff;
      text-decoration: none; }
  .paginations span.paginations__link:hover {
    color: #2B2A29 !important;
    background-color: #fff; }
  .paginations .paginations__item--active.paginations__item--first,
  .paginations .paginations__item--active.paginations__item--last {
    visibility: hidden; }
  @media (min-width: 1024px) {
    .paginations a:hover {
      font-weight: 400; } }
